body { background-color: #f0f0f0; font: 12px/18px Helvetica,Arial,sans-serif; margin: 0; padding: 0; }
#public-form { -webkit-box-shadow:0 5px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow:0 5px 0 rgba(0, 0, 0, 0.1);box-shadow:0 5px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow:0 5px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow:0 5px 0 rgba(0, 0, 0, 0.1);box-shadow:0 5px 0 rgba(0, 0, 0, 0.1); -o-box-shadow:0 5px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow:0 5px 0 rgba(0, 0, 0, 0.1);box-shadow:0 5px 0 rgba(0, 0, 0, 0.1); box-shadow:0 5px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow:0 5px 0 rgba(0, 0, 0, 0.1);box-shadow:0 5px 0 rgba(0, 0, 0, 0.1); background-color: #fff; margin: 30px auto; padding: 30px 40px; width: 350px; }
#public-form h1 { color: #616265; font-size: 18px; font-weight: bold; line-height: 1.5em; }
#public-form p { color: #616265; font-size: 16px; font-weight: normal; line-height: 1.5em; }
#public-form p.error { color: #ff5565 !important; font-weight: bold; }
#public-form .form-row { margin-bottom: 1em; }
#public-form .form-row label,
#public-form .form-row input[type="text"],
#public-form .form-row input[type="email"],
#public-form .form-row select,
#public-form .form-row textarea { font-size: 16px; line-height: 18px; padding: .5em .5em; width: 95%; }
#public-form .form-row label { color: #616265; font-size: 14px; font-weight: bold; margin: 0 0 2em 0; padding: 0; }
#public-form .form-row button { font-size: 16px; padding: 10px; }
#public-form .form-row p { color: #999; font-size: 12px; margin: 0; }
#public-form .form-row.no-border { border: none; }
#public-form .form-row.last { }
#public-form .form-row label.input-label { color:#616265; display:block; font-size:12px; font-weight:bold; margin-bottom:3px; }

#public-form.theme-sazzy { background-color: #b4dfd7; padding: 0; width: 430px; }
#public-form.theme-sazzy h1 { background-color: #FFF; color: #5fab9a; margin: 0 0 10px 0; padding: 10px 20px; }
#public-form.theme-sazzy p { color: #616265; margin: 10px 0; padding: 0 20px; }
#public-form.theme-sazzy a { color: #ff7870; }
#public-form.theme-sazzy .form-row { border:none; margin: 10px 20px; }
#public-form.theme-sazzy .form-row.last { padding-bottom: 10px; }
#public-form.theme-sazzy .form-row p { margin: 0; padding: 0; }

#public-form.theme-joy {background-color: #FFF; padding: 0 0 30px 0; width: 430px; }
#public-form.theme-joy h1 { background-color: #fd7341; color: #FFF; font-size: 20px; font-weight: normal; line-height: 1.5em; margin: 0 0 30px 0; padding: 30px; }
#public-form.theme-joy p { color: #999; font-size: 20px; margin: 10px 0; padding: 0 30px; }
#public-form.theme-joy .form-row { margin: 0 30px 10px 30px; }
#public-form.theme-joy .form-row p { color: #999; font-size: 14px; margin: 0; padding: 0; }
#public-form.theme-joy a { color: #fd7341; }

#public-form.theme-facebook {background-color: #FFF; padding: 0 0 30px 0; width: 430px; }
#public-form.theme-facebook h1 { background-color: #778bb7; color: #FFF; font-family:'lucida grande',tahoma,verdana,arial,sans-serif;font-size:20px; font-weight: normal; line-height: 1.2em; margin: 0 0 30px 0; padding: 30px; }
#public-form.theme-facebook p { color: #333; font-family:'lucida grande',tahoma,verdana,arial,sans-serif;font-size: 16px; margin: 10px 0; padding: 0 30px; }
#public-form.theme-facebook label { font-family:'lucida grande',tahoma,verdana,arial,sans-serif; }
#public-form.theme-facebook input { font-family:'lucida grande',tahoma,verdana,arial,sans-serif; }
#public-form.theme-facebook .form-row { margin: 0 30px 10px 30px; }
#public-form.theme-facebook .form-row p { color: #999; font-size: 14px; margin: 0; padding: 0; }
#public-form.theme-facebook a { color: #fd7341; }
